GCLOUD_COMPUTE_URL-MAPS_SET-DEFAULT-SERVICE(1)

NAME

gcloud compute url-maps set-default-service - change the default service of a URL map

SYNOPSIS

gcloud compute url-maps set-default-service NAME --default-service DEFAULT_SERVICE [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute url-maps set-default-service is used to change the default service of a URL map. The default service is used for any requests for which there is no mapping in the URL map.

POSITIONAL ARGUMENTS
NAME
    The name of the URL map.

REQUIRED FLAGS
--default-service DEFAULT_SERVICE
    A backend service that will be used for requests for which this URL map has no mappings.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.